/* -----------------------------------*/
/* ------>>> NEW SEARCH BOX <<<-------*/
/* -----------------------------------*/
#searchBar {
    background-color: #58bf26;
    padding-top: 17px;
    position:relative;
    z-index: 3;
}

.centerContainer {
    width: 961px;
}

.newhomes #searchBar {
    background-color: #EFE700;
}

#search-submit-buttons {
    position: absolute;
    right: 13px;
    top: 15px;
}

.lt-ie8 #search-submit-buttons {
    top: -42px;
}

#searchBar select {
    visibility:hidden;
}

#searchBar a {
    font-size: .8em;
    text-decoration: underline;
}

#searchBar a.ui-button {
    color:#2E2F2F;
    position:relative;
    z-index:2;
}

#searchBar li {
    float:left;
    list-style:none;
    padding:0 11px 0 0;
    margin:0;
}

#searchMainCriteria {
    width: auto;
    padding: 0 3px;
    position: relative;
    z-index: 4;
}

#searchMainCriteria ul {
    float: left;
    width: 951px;
    height: auto;
    padding: 0 0 3px 10px;
}

#searchMainCriteria li {
    padding: 10px 0 10px;
    height: 34px;
    display: block;
    float: left;
}

#searchMainCriteria span.outside {
    position:absolute;
    background-color: #56a83f;
    left:-22px;
    width:22px;
    height:100%;
}

#searchSecCriteria span.outside {
    position:absolute;
    background-color: #368a24;
    left:-22px;
    width:22px;
    height:46px;
}

.newhomes #searchMainCriteria span.outside {
    background-color: #e4db00;
}

.newhomes #searchSecCriteria span.outside {
    background: #d4cc00;
}

#search-submit-buttons div {
    display: block;
    float: left;
} 

.newhomes #searchBar a {
    color: #000;
}

.newhomes .ui-dropdownchecklist-nav {
    background: #E4DB00;
}

.newhomes .ui-dropdownchecklist-nav li {
     border-left: 1px solid #D4CC00;
}

.newhomes .ui-dropdownchecklist-nav a:hover {
    background: #EFE700;
}

.newhomes .ui-dropdownchecklist-nav div.ui-dropdownchecklist-nav-title,
.newhomes .ui-dropdownchecklist-nav a {
    color: #000000;
}

.newhomes #searchSecCriteria label {
    color: #000000;
}

#searchMainCriteria select {
    width: 204px;/*you need to change it in the core.search.js initDropdown function too*/
    color: #686868;
    font-size: 12px;
    text-transform: uppercase;
    margin: 3px 13px 0 0;
    height: 37px;
}

#searchMainCriteria .ui-dropdownchecklist-wrapper {
    width: 183px;
    border: 1px solid #41A501;
}

.newhomes #searchMainCriteria .ui-dropdownchecklist-wrapper {
    border: 1px solid #DFD700;
}
    
#searchMainCriteria .ui-dropdownchecklist-text {
    white-space: pre;
    width: 133px;
}

#lang-en #searchMainCriteria .ui-dropdownchecklist-text {
    padding: 0 8px;
}

/* submit button */
#searchMainCriteria .searchSubmit input {
    height:36px;
    background:url('/_static/images/interface/sprite_global.png?v=2') no-repeat;
    border:none;
    text-indent:-99999px;
    display:block;
    font-size:0;
    line-height:0;
}

#searchMainCriteria .searchSubmit input.hover {
    cursor:pointer;
}

/* BUTTON FR*/
#lang-fr #searchMainCriteria #searchSubmitList input {
    width:74px;
    background-position:-111px -494px;
}

#lang-fr #searchMainCriteria #searchSubmitList input.hover {
    background-position:-111px -536px;
}

#lang-fr #searchMainCriteria #searchSubmitMap input {
    width:81px;
    background-position:-185px -494px;
}

#lang-fr #searchMainCriteria #searchSubmitMap input.hover {
    background-position:-185px -536px;
}

/* BUTTON EN*/
#lang-en #searchMainCriteria #searchSubmitList input {
    width:67px;
    background-position:-269px -494px;
}

#lang-en #searchMainCriteria #searchSubmitList input.hover {
    background-position:-269px -536px;
}

#lang-en #searchMainCriteria #searchSubmitMap input {
    width:69px;
    background-position:-343px -494px;
}

#lang-en #searchMainCriteria #searchSubmitMap input.hover {
    background-position:-343px -536px;
}

/* BUTTON NEUVE FR*/
#lang-fr.newhomes #searchMainCriteria #searchSubmitList input {
    background-position:-111px -576px;
}
#lang-fr.newhomes #searchMainCriteria #searchSubmitList input.hover {
    background-position:-111px -618px;
}

#lang-fr.newhomes #searchMainCriteria #searchSubmitMap input {
    background-position:-185px -576px;
}

#lang-fr.newhomes #searchMainCriteria #searchSubmitMap input.hover {
    background-position:-185px -618px;
}
/* BUTTON EN*/
#lang-en.newhomes #searchMainCriteria #searchSubmitList input {
    background-position:-269px -576px;
}

#lang-en.newhomes #searchMainCriteria #searchSubmitList input.hover {
    background-position:-269px -618px;
}

#lang-en.newhomes #searchMainCriteria #searchSubmitMap input {
    background-position:-343px -576px;
}

#lang-en.newhomes #searchMainCriteria #searchSubmitMap input.hover {
    background-position:-343px -618px;
}

#searchMainCriteria  #searchSubmitMap {
    margin-left: 6px;
}

/* show more options */
#searchBar .more {
    position: absolute;
    bottom: 0px;
    right: 2px;
    padding: 0 24px;
}

.lt-ie8 #searchBar .more {
    bottom: -36px;
}

#searchBar .more a {
    color: white;
    display: block;
    height: 35px;
    font-size: 0.8em;
    position: relative;
    float: left;
    text-align: left;
    text-decoration: underline;
    top: 8px;
    line-height: 1.1em;
}

.newhomes #searchBar .more a {
    color: #00a0dc;
}

#searchBar .more a.close {
    display:none;
}

#searchBar .more a:hover {
    text-decoration:none;
}

#searchBar .more .openIcon,
#searchBar .more .closeIcon {
    position:absolute;
    right:0;
    top:50%;
    margin:-15px 0 0 0;
    width:31px;
    height:31px;
    background:url('/_static/images/interface/sprite_global.png?v=2') no-repeat;
}

#searchBar .more .openIcon {
    background-position:-69px -424px;
}

#searchBar .more a:hover .openIcon {
    background-position:-19px -424px;
}

#searchBar .more .closeIcon {
    background-position:-171px -424px;
}

#searchBar .more a:hover .closeIcon {
    background-position:-121px -424px;
}

/* more criteria */
#searchSecCriteria {
    background-color: white;
    display: none;
    float: left;
    margin: 0 16px 16px;
    overflow: hidden;
    width: 881px;
    z-index: 3;
    padding: 9px 25px 18px;
}

#searchSecCriteria ul {
    float: left;
    width: 100%;
}

#searchSecCriteria ul li {
    padding: 7px 0;
    position: relative;
    width: 50%;
}

/* Hide hide/show New properties option in Newhomes pages */
.newhomes #searchSecCriteria #filterAlsoInclude ul li:first-child {
    display: none;
}

#searchSecCriteria ul .bathrooms,
#searchSecCriteria ul .onlinesince {
    width: 34%;
}
#searchSecCriteria h4 {
    font-size: 14px;
}

#searchSecCriteria label {
    font-size: 14px;
    font-weight: bold;
    color: #4f4f4f;
    margin: 12px 8px 0 0;
    float: left;
}

/* Properties Filters */

/* Separator */
#searchSecCriteria .secondRow {
  margin-top: 5px;
}

#searchSecCriteria #filterStateHouse label,
#searchSecCriteria #filterAlsoInclude label {
    font-size: 14px;
    font-weight: normal;
    color: #4f4f4f;
    margin-left: 4px;
    float: none;
}

#searchSecCriteria #filterStateHouse ul,
#searchSecCriteria #filterAlsoInclude ul {
    width: 73%;
}

#searchSecCriteria #filterStateHouse li,
#searchSecCriteria #filterAlsoInclude li {
  padding: 6px 0 0;
}

#searchSecCriteria #filterStateHouse li input[type="radio"]:checked+label,
#searchSecCriteria #filterAlsoInclude li input[type="checkbox"]:checked+label {
    font-weight: bold;
    color: #00a0dc;
}

#searchSecCriteria #filterStateHouse .short {
    width: 36%;
}

#searchSecCriteria #filterStateHouse .no-sold label {
    color: #ccc;
}

#searchSecCriteria #filterAlsoInclude .long {
    width: 60%;
}

#searchSecCriteria #filterStateHouse h4,
#searchSecCriteria #filterAlsoInclude h4 {
    float: left;
    margin: 9px 9px 0 0;
}

#searchSecCriteria #searchSubmitFilter {
    position: absolute;
    bottom: 102px;
    right: 36px;
}

#searchSecCriteria #bottomForm {
    margin-top: 21px;
}

#searchSecCriteria #resetForm {
    float:right;
}

#searchSecCriteria span.ui-dropdownchecklist-wrapper {
    border: 1px solid #ccc;
    position: absolute;
    left: 42%;
}
 
#lang-en #searchSecCriteria span.ui-dropdownchecklist-wrapper {
    border: 1px solid #ccc;
    position: absolute;
    left: 35%;
}

#searchMainCriteria .ui-dropdownchecklist-text {
    margin:0;
    padding: 0 0 0 8px;
}

#searchMainCriteria .region .ui-dropdownchecklist-wrapper {
    width:200px;
}

#searchMainCriteria .region .ui-dropdownchecklist-text {
    width:170px;
}

#lang-en #searchMainCriteria .region .ui-dropdownchecklist-wrapper {
    width:195px;
}

#lang-en #searchMainCriteria .region .ui-dropdownchecklist-text {
    width:160px;
}

#searchMainCriteria .cities .ui-dropdownchecklist-wrapper {
    width:180px;
}

#searchMainCriteria .cities .ui-dropdownchecklist-text {
    width:150px;
}

#lang-en #searchMainCriteria .cities .ui-dropdownchecklist-wrapper {
    width:200px;
}

#lang-en #searchMainCriteria .cities .ui-dropdownchecklist-text {
    width:162px;
}

#searchMainCriteria .types .ui-dropdownchecklist-wrapper {
    width: 130px;
}

#searchMainCriteria .types .ui-dropdownchecklist-text {
    width:100px;
}

#lang-en #searchMainCriteria .types .ui-dropdownchecklist-wrapper {
    width: 135px;
}

#lang-en #searchMainCriteria .types.width-l .ui-dropdownchecklist-text {
    width:109px;
}

#lang-en #searchMainCriteria .types.width-l .ui-dropdownchecklist-wrapper {
    width: 179px;
}

#lang-en #searchMainCriteria .types .ui-dropdownchecklist-text {
    width:97px;
}

#searchMainCriteria .chambres .ui-dropdownchecklist-wrapper {
    width: 125px;
}

#searchMainCriteria .chambres .ui-dropdownchecklist-text {
    width:95px;
}

#searchSecCriteria .chambres .ui-dropdownchecklist-text {
    padding:0 3px 0 10px;
    width:43px;
}


#searchSecCriteria .chambres label {
    padding:0 8px;
}

#searchSecCriteria .chambres select {
    width:84px;/*you need to change it in the core.search.js initDropdown function too*/
}


#lang-en #searchSecCriteria .chambres .ui-dropdownchecklist-wrapper {
    width: 110px;
}

#lang-en #searchSecCriteria .chambres .ui-dropdownchecklist-text {
    width: 80px;
}

#searchSecCriteria .propertyStyles select {
    width:187px;/*you need to change it in the core.search.js initDropdown function too*/
    height:37px;
}
#searchSecCriteria .propertyStyles .ui-dropdownchecklist-wrapper {
    width:auto;
}

#searchSecCriteria .propertyStyles .ui-dropdownchecklist-text {
    padding-right: 8px;
    padding-left: 9px;
    width: auto;
}

#searchSecCriteria .options {
    padding-right:0;
}

#searchSecCriteria .options select {
    width:266px;/*you need to change it in the core.search.js initDropdown function too*/
    height:37px;
}

#searchSecCriteria .options .ui-dropdownchecklist-text {
    white-space: pre;
    width:143px;
}
/* WEB-12459 We need a bigger box for Quebec since options are longer */
.prov-QC #searchSecCriteria .options .ui-dropdownchecklist-text {
    white-space: pre;
    width:220px;
}

.prov-QC #searchSecCriteria #searchOptionsControl {
    left: 32%;
}

/* WEB-12028 - Lot dimension */
#searchSecCriteria .lotdimension .units-button {
    position: absolute;
    left: 32%;
    width: 282px;
    margin-top: 3px;
}
#lang-en #searchSecCriteria .lotdimension .units-button {
    width: 245px;
}
#lang-en #searchSecCriteria .lotdimension .units-button {
    left: 35%;
}
#searchSecCriteria .lotdimension .units-button .square-radio {
    display: none;
}
#searchSecCriteria .lotdimension .units-button .square-label {
    width: 42px;
    height: 31px;
    line-height: 25px;
    background-color: #ffffff;
    color: #00a0dc;
    margin: 0px;
    cursor: pointer;
    border: 1px solid #ccc;
    text-align: center;
}
#lang-en #searchSecCriteria .lotdimension .units-button .square-label {
    line-height: 31px;
}
#searchSecCriteria .lotdimension .units-button .square-label sup {
    font-size: 9px;
}
#searchSecCriteria .lotdimension .units-button .square-label.meters {
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
#searchSecCriteria .lotdimension .units-button .square-label.feet {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    border-left: none;
}
#searchSecCriteria .lotdimension .units-button .square-label.checked {
    background-color: #00a0dc;
    color: #ffffff;
}

#lang-en #searchSecCriteria .lotdimension .units-button span.ui-dropdownchecklist-wrapper,
#searchSecCriteria .lotdimension .units-button span.ui-dropdownchecklist-wrapper {
    left: 94px;
    margin: 0;
}
#searchLotMeDimensionsControl, #searchLotFtDimensionsControl {
    display: none;
    left: 94px;
    margin: 0;
}
#searchLotMeDimensionsControl.active, #searchLotFtDimensionsControl.active {
    display: block;
}

/* ********************* */

/* Specific to jQuery Chosen plugin */
#searchMainCriteria.chosen .chosen-container {
    font-size: 11px;
    margin-top: 3px;
}

#searchMainCriteria.chosen .chosen-container .chosen-drop {
    border: 1px solid #00A0DC;
}

#searchMainCriteria.chosen .chosen-container.chosen-with-drop .chosen-drop ul {
    padding: 0;
}

.chosen #searchRegion_chosen ul,
#searchMainCriteria.chosen ul .region
 {
    padding-right: 6px;
    width: 363px;
    height: auto;
}

#searchMainCriteria.chosen #searchRegion_chosen li {
    padding: 0;
    height: auto;
    display:block;
    float:none;
}

#searchMainCriteria.chosen #searchRegion_chosen li.no-results {
    padding: 0.5em;
    border: 1px solid #00A0DC;
}

#searchMainCriteria.chosen #searchRegion_chosen li.search-choice {
    float: left;
    padding: 2px 18px 2px 6px;
    margin: 6px 0 6px 4px;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    top: 3px !important;    
}

.chosen-container-active .chosen-single,
.chosen-container-active .chosen-choices {
    border: 1px solid #58BF26 !important;
}

.chosen-container-multi .chosen-choices {
    border: 1px solid #41a501 !important;
}

#searchMainCriteria.chosen ul.chosen-choices {
    height: auto !important;
    padding: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #FFF;
}

#searchMainCriteria.chosen .chosen-results li.group-result {
    padding: 6px 0 6px 1em !important;
    font-size: 1.5em;
    background-color: #F3F3F3;
    color: #A2A2A2;
}

#searchMainCriteria.chosen .chosen-results li.active-result,
#searchMainCriteria.chosen .chosen-results li.result-selected {
    border-bottom: 1px solid #B4B4B4;
    padding: 4px 0 4px 2em !important;
} 

#searchMainCriteria.chosen ul.chosen-results {
    background-color: #FFFFFF;
    color: #00A0DC;
}

#searchMainCriteria.chosen .chosen-container .chosen-results li.highlighted {
    background-color: #00A0DC !important;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #00A0DC), color-stop(90%, #00A0DC)) !important;
    background-image: -webkit-linear-gradient(#00A0DC 20%, #00A0DC 90%) !important;
    background-image: -moz-linear-gradient(#00A0DC 20%, #00A0DC 90%) !important;
    background-image: -o-linear-gradient(#00A0DC 20%, #00A0DC 90%) !important;
    background-image: linear-gradient(#00A0DC 20%, #00A0DC 90%) !important;
    color: #FFF;
    border-bottom: 1px solid #00A0DC;
}

#searchMainCriteria.chosen .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    color: #808080;
    font-weight: bold;
}

#searchMainCriteria.chosen  .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    height: 29px;
    padding: 6px 6px 6px;
    font-size: 1.3em;
}

#searchMainCriteria.chosen .chosen-container-multi .chosen-choices li.search-choice {
     background-image: none;
     background-color: #FFF;
     border: 1px solid #B8B8B8;
}

#searchMainCriteria.chosen .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    font-family: inherit;
}

#searchMainCriteria.chosen .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    background: url("/_static/images/interface/chosen-sprite-blue.png") no-repeat scroll -42px 1px rgba(0, 0, 0, 0);
}

#searchMainCriteria.chosen .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
    background: url("/_static/images/interface/chosen-sprite-blue.png") no-repeat scroll -42px -10px rgba(0, 0, 0, 0);
}

#searchMainCriteria .ui-dropdownchecklist-text {
    font-weight: bold;
}

#searchRegionControl #searchMainCriteria .ui-dropdownchecklist-text {
    color: #686868;
}

/* Searchbar options summary */
.options-summary-container {
    position: relative;
    width: 837px;
    height: 40px;
    float: left;
    margin-top: -5px;
}

#options-summary-box {
    position: absolute;
    font-size: 11px;
    color: #fff;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
}

.lt-ie9 #options-summary-box {
    top: 4%;
}

.newhomes #options-summary-box {
    color: #000000;
}

.lt-ie9 #options-summary-box div {
    display: inline-table;
}

.lt-ie8 #options-summary-box div {
    display: inline;
}

#options-summary-box div {
    display: inline-block;
}

#options-summary-box div span.remove-option {
    font-weight: bold;
    font-size: 12px;
    background-color: #11b1ed;
    margin: 0 13px 0 5px;
    padding: 3px 7px;
    color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 16px;
    cursor:pointer;
}


#options-summary-box div span.remove-option:hover {
    background-color: #fff;
    color: #11b1ed;
}

/* More criteria link arrows */
.right-arrow {
    position: absolute;
    top: 4px;
    right: -9px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent white transparent white;
}

.top-arrow {
    position: absolute;
    top: 4px;
    right: -11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 4px 7px 4px;
    border-color: transparent transparent white transparent;
}

.newhomes .right-arrow {
    border-color: transparent #00a0dc transparent #00a0dc;
}

.newhomes .top-arrow {
    border-color: transparent transparent #00a0dc transparent;
}

/* No-sold explanation on sold radio button and "Map tab" in search result page */
.explanation-popup {
    background: #fff;
    border: 2px solid #00c2ff;
    color: #000;
    display: none;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: normal;
    padding: 12px;
    top: 42px;
    left: 80px;
    width: 213px;
    z-index: 9999;
}

#lang-en .explanation-popup {
    left: 73px;
}

.explanation-popup .cursor {
    border-bottom: 10px solid #00c2ff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    top: -10px;
    z-index: 10001;
}

.explanation-popup .cursor,
.explanation-popup .cursor:after {
    height: 0;
    width: 0;
}

.explanation-popup,
.explanation-popup .cursor,
.explanation-popup .cursor:after {
    position: absolute;
}

.explanation-question-mark {
    color: #11b1ed;
    border: 1px solid #11b1ed;
    border-radius: 12px;
    padding: 0px 4px;
    cursor: pointer;
    position: absolute;
    right: 29px;
    z-index: 999;
    top: 15px;
    font-size: .7em;
    font-weight: bold;
}

#lang-en .explanation-question-mark {
    right: 37px;
}

.explanation-question-mark[data-id="search-box-cities-excluded"] {
    right: 31px;
    top: 9px;
}

#lang-en .explanation-question-mark[data-id="search-box-cities-excluded"] {
    right: 56px;
    top: 9px;
}

.explanation-popup[data-id="search-box-cities-excluded"] {
    top: 37px;
    left: -288px;
    width: 438px;
}

#lang-en .explanation-popup[data-id="search-box-cities-excluded"] {
    top: 37px;
    left: -289px;
    width: 414px;
}

.explanation-popup[data-id="search-box-cities-excluded"] .cursor {
    right: 13px;
}

/* Explanation icon default visibility */

#searchNavBar .explanation-question-mark {
    display: none;
}

/* Explanation (box and icon) position in search form */

.no-sold .explanation-popup {
    padding: 12px;
    top: 37px;
    left: 68px;
    width: 291px;
}

#lang-en .no-sold .explanation-popup {
    left: 42px;
}

#filterStateHouse .explanation-question-mark {
    display: none;
}

#filterStateHouse .no-sold .explanation-question-mark {
    display: block;
    top: 9px;
    right: 15px;
}

#lang-en #filterStateHouse .no-sold .explanation-question-mark {
    right: 41px;
}